Bug 28 - Change request: add a ".redhat.com servers" product.
Summary: Change request: add a ".redhat.com servers" product.
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.1r
Hardware: All Linux
medium
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-10 22:21 UTC by Aleksey Nogin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-11-11 18:05:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 1998-11-10 22:21:01 UTC
I believe it would be good if you add a new "product" to
your product list - ".redhat.com servers" so that people
could report problems (and make suggestions) with your
HTTP/FTP/... servers using Bugzilla

Comment 1 Need Real Name 1998-11-11 18:05:59 UTC
the webmaster and ftp email addresses are the best resources for this.


Note You need to log in before you can comment on or make changes to this bug.